links:
- ethernet_mac_address: "00:03:00:00:00:01"
  name: provisioning
  id: provisioning
  mtu: 1500
  type: phy
- ethernet_mac_address: "00:03:00:00:00:02"
  name: baremetal
  id: baremetal
  mtu: 1500
  type: phy
networks:
- id: baremetal
  link: baremetal
  ip_address: 192.168.111.202
  netmask: 255.255.255.0
  routes:
  - gateway: 192.168.111.1
    netmask: 0.0.0.0
    network: 0.0.0.0
    services: []
  type: ipv4
- id: provisioning
  link: provisioning
  ip_address: 172.22.0.202
  netmask: 255.255.255.0
  type: ipv4
services:
- address: 192.168.111.1
  type: dns
